{% extends 'base.html' %}
{% load static %}
{% block css %}
    <link rel="stylesheet" type="text/css"  href="{% static 'css/accord.css' %}">
{% endblock css %}

{% block content %}
<br>
<div  class="container">
    <div class="accordion">
        <div class="accordion-title">
        <div class="expand">
            <h2 class="title">Biodata</h2>
        </div>
            <img class="icons up" src="{% static 'img/arrow-up.svg' %}">
            <img class="icons down" src="{% static 'img/arrow-down.svg' %}">
            <img class="icons change" src="{% static 'img/plus.svg' %}">
        </div>
        <div class="accordion-content">
                    Full Name : Pedro Wiriya
                    <br>
                    Nickname : Pedro
                    <br>
                    Birth date : March 13th 2001
                    <br>
                    Hobby : Playing Video Games, Watch anime
                    <br>
                    Education
                    
                        <ul>
                            <li>Universitas Indonesia - Information Systems (2019-Now) </li>
                            <li>SMA Strada Santo Thomas Aquino Tangerang (2016-2019) </li>
                            <li>SMP Strada Santa Maria 1 Tangerang (2013-2016) </li>
                            <li>SD Citra Kasih (2007-2013) </li>
                        </ul>
        </div>
    </div>
    <div class="accordion">
        <div class="accordion-title">
            <div class="expand">
                
                <h2 class="title" >What i am doing now?</h2>
            </div>
            <img class="icons up" src="{% static 'img/arrow-up.svg' %}">
            <img class="icons down" src="{% static 'img/arrow-down.svg' %}">
            <img class="icons change" src="{% static 'img/plus.svg' %}">
        </div>
        <div class="accordion-content">
           Learning SI stuff, Have so much deadline and assignment, Sleeping
        </div>
    </div>
    <div class="accordion">
        <div class="accordion-title">
            <div class="expand">
                <h2 class="title" >Experience</h2>
            </div>
            <img class="icons up" src="{% static 'img/arrow-up.svg' %}">
            <img class="icons down" src="{% static 'img/arrow-down.svg' %}">
            <img class="icons change" src="{% static 'img/plus.svg' %}">
        </div>
        <div class="accordion-content">
            <ul>
                <li>DDP 0</li>
                Mentor (July 2020 - September 2020)
                <li>BEM Fasilkom UI</li>
                Member of Secretary (February 2020 - present)
            </ul>
        </div>
    </div>
    <div class="accordion">
        <div class="accordion-title">
            <div class="expand">
                <h2 class="title" >Awards</h2>
            </div>
            <img class="icons up" src="{% static 'img/arrow-up.svg' %}">
            <img class="icons down" src="{% static 'img/arrow-down.svg' %}">
            <img class="icons change" src="{% static 'img/plus.svg' %}">
        </div>
        <div class="accordion-content">
           <p> Nothing Yet :) </p>
        </div>
    </div>
</div>
{% endblock  %}

{% block script %}
    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="{% static 'js/accord.js' %}"></script>
{% endblock script %}
